PPl board member tasks - Task #81

Identi.ca channels administration
06/22/2011 08:01 PM - Lola Voronina

Status: Closed Start date: 06/22/2011
Priority: Normal Due date: 11/22/2011
Assignee: Pat Mé&chler % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

We received an e-mail about the @ppinternational on identi.ca. We should start managing the channel. Marcel also found
http://identi.ca/group/pirateparty .

Marcel: Marcel thinks that these channels should be managed in a similar fashion as facebook etc.

Lola: Doesn't know identi.ca and doesn't want to manage it.

Pat: There is a way to integrate all the social services (FB and others) into one information stream. Doesn't know how to do that.
Lola: Is willing to manage identi.ca if Marcel shows her how to do so. Asks who registered the @ppinternational account.

Marcel has little idea who and why registered the channel.

Pat: Found http:/gwibber.com service that can be used to integrate input of info into all the social services.

Lola: asks for a similar service for windows...

Pat will look into that.

Agreed.

Upd: check ping.fm

Related issues:
Is duplicate of PPl board member tasks - Task #99: The Final Solution Of The ... Closed 10/18/2011 10/25/2011

History

#1 - 07/03/2011 08:06 PM - Pat Méchler

- Assignee changed from Lola Voronina to Pat Méchler

assigned to me
forgot about the issue, because not assigned to me

possible solutions to consider:
Lola tries to use Rockmelt browser ( http://www.rockmelt.com/ ) or someone can try to program an internally accessible webinterface on PPI servers,
based on qwibber and cwibber (CLI for qwibber).

#2 - 08/03/2011 12:41 PM - Lola Voronina
- Due date changed from 07/05/2011 to 09/27/2011

#3 - 10/25/2011 03:57 PM - Marcel Kolaja
- Due date changed from 09/27/2011 to 10/25/2011

- Status changed from New to In Progress

Report by Pat: One possibility would be to sign up for a ping.fm account if we want to go for a solution where we can dispatch a message to multiple
social media channels at once.

Marcel: If | understand correctly what ping.fm is, it's a service where you can get an account free of charge that allows you to do what you described.
It seems reasonable to me. | guess we should propose this to the CAO because she's responsible for the social networks.

Pat: Partially, Lola is responsible only for Facebook.

Marcel: But we want to consolidate it and in that case we want the CAO to do it all.

Marcel: It seems to be again a matter of sending a proposal by e-mail to the CAO and the board. So, will you do it, Patrick?

Pat: Redmine it please and | will do it until the next board meeting.

#4 - 10/25/2011 04:00 PM - Marcel Kolaja

- Status changed from In Progress to Closed

closing as a duplicate of #81
http://identi.ca/group/pirateparty
http://qwibber.com
http://www.rockmelt.com/
http://redmine.pp-international.net/issues/81

#5 - 10/26/2011 07:22 PM - Lola Voronina
- Due date changed from 10/25/2011 to 11/01/2011

- Status changed from Closed to In Progress

Pat to send a proposal to the CAO and the board

#6 - 11/11/2011 12:38 PM - Lola Voronina
- Due date changed from 11/01/2011 to 11/22/2011

#7 - 11/27/2011 12:53 PM - Pat Méchler

- Status changed from In Progress to Closed

Closed as of discussion during last board meeting.
